Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 44357 - Server Reboots if using Netscape or any browser software
Server Reboots if using Netscape or any browser software
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-12 19:25 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 09:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-12 19:25:31 EDT
Description of Problem:
installed RH7.1 (server install default setttings) on a Dell 2200 
Poweredge server and installation was error free but if I try to use an 
application like Netscape, the server reboots itself every time i use it. 
I have to reboot and run fsck / and /home to fix it but as soon as i run 
KDE browser or netscape, the system reboots

How Reproducible:
launch KDE browser or Netscape and browse to a site (sometimes i can 
browse one or two pages before system reboots)

Steps to Reproduce:
1. boot server
2. logon
3. launch an internet browser, system reboots if i do internet browsing

Actual Results:


Expected Results:


Additional Information:
I thought it was the aic7xx and scsi drives so i purchased a new 30gig 
maxtor with an ATA 100 card and disables the on board controller and it 
does the same thing. I've tried workstation and server installs and I 
manually did the partitions once also with the same results. I had 
Mandrake 7.2 running on this same server for months and never saw this 
problem.
thanks for the help
Comment 1 Trond Eivind Glomsrxd 2001-06-12 22:33:43 EDT
This is not an xinetd issue.
Comment 2 Need Real Name 2001-06-12 22:35:46 EDT
It was a guess. Said I needed to pick a component to post and to guess if i 
didn't no, so i guessed
Comment 3 Arjan van de Ven 2001-06-13 04:57:45 EDT
Can you give me the output of "lspci" so I can see what exact hardwhere there is
?
Comment 4 Need Real Name 2001-06-13 12:16:27 EDT
00:0e.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] (rev 
02)        Subsystem: Intel Corporation EtherExpress PRO/100B (TX)
        Flags: bus master, medium devsel, latency 66, IRQ 14
        Memory at fdffc000 (32-bit, prefetchable) [size=4K]
        I/O ports at e8e0 [size=32]
        Memory at fde00000 (32-bit, non-prefetchable) [size=1M]
        Expansion ROM at <unassigned> [disabled] [size=1M]

00:0f.0 SCSI storage controller: Adaptec AIC-7880U
        Flags: bus master, medium devsel, latency 64, IRQ 9
        I/O ports at f800 [size=256]
        Memory at fdfff000 (32-bit, non-prefetchable) [size=4K]
        Expansion ROM at <unassigned> [disabled] [size=64K]
 
00:10.0 Unknown mass storage controller: Promise Technology, Inc. 20267 (rev 
02)        Subsystem: Promise Technology, Inc.: Unknown device 4d33
        Flags: bus master, medium devsel, latency 64, IRQ 10
        I/O ports at e8c8 [size=8]
        I/O ports at e8d8 [size=4]
        I/O ports at e8d0 [size=8]
        I/O ports at e8dc [size=4]
        I/O ports at e880 [size=64]
        Memory at fdfc0000 (32-bit, non-prefetchable) [size=128K]
        Expansion ROM at <unassigned> [disabled] [size=64K]
        Capabilities: [58] Power Management version 1
 
00:14.0 VGA compatible controller: ATI Technologies Inc 264VT [Mach64 VT] (rev 
40) (prog-if 00 [VGA])
        Subsystem: ATI Technologies Inc Mach64VT Reference
        Flags: VGA palette snoop, stepping, medium devsel
        Memory at fc000000 (32-bit, prefetchable) [size=16M]
        I/O ports at f400 [size=256]
        Expansion ROM at <unassigned> [disabled] [size=64K]

Is this what you wanted?
Comment 5 Arjan van de Ven 2001-06-13 12:26:14 EDT
Yes, excelent. One more question: how much memory do you have ?
Comment 6 Need Real Name 2001-06-13 12:51:42 EDT
I have 384mb ECC ram that came with the org server purchase
Comment 7 Arjan van de Ven 2001-06-25 14:02:15 EDT
Could you try the updated kernel we released last friday ? (eg version 2.4.3-12)
It has a lot of bugfixes...
Comment 8 Alan Cox 2003-06-06 09:20:54 EDT
Closed: no reply for 2 years

Note You need to log in before you can comment on or make changes to this bug.